Request
curl -sS --fail-with-body "https://ark.cn-beijing.volces.com/api/v3/sessions/<SESSION_ID>/threads/<THREAD_ID>" \
-H "Authorization: Bearer $ARK_API_KEY"Response
{
"id": "<THREAD_ID>",
"session_id": "<SESSION_ID>",
"status": "idle",
"agent_name": "<AGENT_NAME>",
"parent_thread_id": null,
"stats": {
"active_seconds": 68.206,
"duration_seconds": 125.431,
"startup_seconds": 2.75
},
"usage": {
"active_seconds": 68.206,
"cache_creation": {
"ephemeral_1h_input_tokens": 0,
"ephemeral_5m_input_tokens": 0
},
"cache_read_input_tokens": 126210,
"input_tokens": 22,
"output_tokens": 2373,
"server_tool_use": {
"web_fetch_requests": 0,
"web_search_requests": 2,
"general_search_requests": 1,
"visual_search_requests": 0
}
},
"created_at": "2026-07-15T08:30:14.900Z",
"updated_at": "2026-07-15T08:30:19.220Z",
"type": "session_thread"
}